logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2013-4811

Description

UpdateDomainControllerServlet in the SNAC registration server in HP ProCurve Manager (PCM) 3.20 and 4.0, PCM+ 3.20 and 4.0, and Identity Driven Manager (IDM) 4.0 does not properly validate the adCert argument, which allows remote attackers to upload .jsp files and consequently execute arbitrary code via unspecified vectors, aka ZDI-CAN-1743.


Affected Software


CPE Name Name Version
hp:identity_driven_manager hp identity driven manager 4.0
hp:procurve_manager hp procurve manager 3.20
hp:procurve_manager hp procurve manager 3.20
hp:procurve_manager hp procurve manager 4.0
hp:procurve_manager hp procurve manager 4.0

Related